name = "Immersive Portals"
filename = "immersive-portals-4.1.0-mc1.20.2-fabric.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/zJpHMkdD/versions/Q9P0YYfU/immersive-portals-4.1.0-mc1.20.2-fabric.jar"
hash = "6ff9122f0ca091cf7a198f721b9df0b2faf5fc50b4d271ca6d2f88d772ab171226e9d804d3ac2427de38e6d3abac9ac9c255c3221980209493beb6e47d6baf75"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false
description = "See through portals and teleport seamlessly"

[update.modrinth]
mod-id = "zJpHMkdD"
version = "Q9P0YYfU"
